FROM nginx:alpine

LABEL author="Aroy <Aroy-Art@pm.me>"

ADD default.conf /etc/nginx/conf.d/default.conf
ADD css/ /opt/www/file-browser/css/
ADD image/ /opt/www/file-browser/image/
ADD js/ /opt/www/file-browser/js/
ADD node_modules/ /opt/www/file-browser/node_modules/
ADD index.html /opt/www/file-browser/
ADD favicon.png /opt/www/file-browser/favicon.png

VOLUME /opt/www/files/

EXPOSE 80
